* {
	padding: 0;
	margin: 0;
}

html,
body {
	margin: 0;
	padding: 0;
}

header {
	position: fixed;
	width: 100%;
	background: rgba(255, 255, 255, 0.898);
	display: flex;
	justify-content: space-between;
	height: 80px;
	box-shadow: 5px 5px 6px rgba(0, 0, 0, 0.04739336492890995);
	top: 0;
	left: 0;
	right: 0;
	z-index: 2;
}

ul {
	list-style: none;
}

a {
	text-decoration: none;
	/* 去掉默认下划线 */
	transition: color 0.3s;
	/* 平滑过渡效果 */
}

main {
	top: 200px
}

.nav ul {
	display: flex;
	height: 100%;
}

.nav ul li {
	width: 30px;
}

.nav ul .nav_item {
	width: 80px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 2px;
	border-left-width: 0px;
	border-color: rgba(255, 255, 255, 0.898);
	border-style: solid;
}

.nav ul .nav_item a {
	height: 100%;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 16px;
	color: #333333;

}

.nav ul .nav_select_item,
.nav ul .nav_item:hover {
	border-style: solid;
	border-color: #076ce0;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 2px;
	border-left-width: 0px;
}

.nav ul .nav_select_item a,
nav ul .nav_item:hover a {
	color: #076ce0;
}

header .logo {
	margin-left: 50px;
}

header .logo a {
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}

header .logo .name {
	font-weight: 600;
	font-size: 20px;
	color: black;
	padding-left: 8px;
}

main {
	margin-top: 80px;
}

.mb_nav {
	display: none;
}



footer,footer a {
	width: 100%;
	height: 80px;
	text-align: center;
	color: rgb(153, 153, 153);
	font-family: 微软雅黑;
	font-size: 13px;
	background-color: rgb(17, 17, 17);
	line-height: 80px;
	margin-top: 80px;
}

.cbl {
	position: fixed;
	color: #ffffff;
	bottom: 100px;
	right: 50px;
	border-style: solid;
	border-color: #e1e1e1;
	border-radius: 8px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-bottom-width: 0px;
	z-index: 3;
	background-color: #ffffff;
	/* overflow: hidden;
	margin: 0px;
	display: none; */
}

.cbl-item {
	padding: 10px 6px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	border-bottom-width: 1px;
	border-color: #e1e1e1;
	border-style: solid;
	width: 50px;
	min-height: 34px;
	color: #666;
	font-size: 12px;
	cursor: pointer;
	text-align: center;
}
.cbl-item a{
	color: #666;
}
.cbl-item i{
	    font-size: 18px;
	    font-weight: 600;
}
.cbl-item_icon{
	padding-bottom: 4px;
}
.cbl-item:hover,.cbl-item a:hover {
	color: #076ce0;
}

.tel {
	padding: 12px 10px;
	background-color: #ffffff;
	position: absolute;
	right: 76px;
	bottom: 63px;
	box-shadow: 0px 0px 5px 0px #e1e1e1;
	display: none;
}

.wx {
	padding: 12px 10px;
	background-color: #ffffff;
	position: absolute;
	right: 76px;
	bottom: -35px;
	box-shadow: 0px 0px 5px 0px #e1e1e1;
	display: none;
	width: 100px;
}

.qqitem:hover .tel {
	display: block;
}

.wx img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	
}

.wxitem:hover .wx {
	display: block;
}
 /* 默认图片样式 */
        .img-thumbnail {
            width: 200px;
            cursor: pointer;
            transition: transform 0.3s ease-in-out;
        }

        /* 遮罩层 */
        .overlay {
            display: none;
            position: fixed;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background: rgba(0, 0, 0, 0.8);
            justify-content: center;
            align-items: center;
			z-index: 4;
        }

        /* 放大图片样式 */
        .overlay img {
            max-width: 90%;
            max-height: 90%;
            border-radius: 8px;
        }

        /* 关闭按钮 */
        .close-btn {
            position: absolute;
            top: 20px;
            right: 30px;
            font-size: 30px;
            color: white;
            cursor: pointer;
        }
@media screen and (max-width: 768px) {
	html, body {
	 overflow-x: hidden;
	}
	.nav {
		display: none;
	}

	.mb_nav {
		display: flex;
		align-items: center;
		margin-right: 14px;
	}

	header .logo {
		margin-left: 14px;
	}

	.mb_nav ul {
		position: absolute;
		top: 70px;
		right: 0px;
		width: 150px;
		/* height: 48px; */
		background: rgba(255, 255, 255, 0.898);
		padding: 20px 0px;
	}

	.mb_nav ul li {
		margin: 8px 4px;
		text-align: center;
	}

	.mb_nav ul li a {
		color: #333333;
	}

	#closeMenu,
	.mb_nav ul {
		display: none;
	}
	.cbl{
		bottom: 60px;
		    right: 14px;
	}
}